import request from '../utils/request'

export function getIdCard(patientId) {
    return request({
        url: '/physicalCheck/getIdCard',
        method: 'get',
        params: {patientId},
    })
}

export function getPhysicalCheckIndex(idCard, pageNo) {
    return request({
        url: '/physicalCheck/getPhysicalCheckIndex',
        method: 'get',
        params: {idCard, pageNo},
    })
}

export function getPhysicalCheckResult(tjid) {
    return request({
        url: '/physicalCheck/getPhysicalCheckResult',
        method: 'get',
        params: {tjid},
    })
}